<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Modulith 2 - delete Film, Kino, KinoSaal, Vorfuehrung data" type="JUnit" factoryName="JUnit" folderName="Testdata Modulith 2">
    <module name="flexinale-modulith-2-components" />
    <extension name="coverage">
      <pattern>
        <option name="PATTERN" value="de.accso.flexinale.backoffice.infrastructure.persistence.*" />
        <option name="ENABLED" value="true" />
      </pattern>
    </extension>
    <option name="PACKAGE_NAME" value="testdata" />
    <option name="MAIN_CLASS_NAME" value="testdata.FKKsVDatabaseCleaner" />
    <option name="METHOD_NAME" value="" />
    <option name="TEST_OBJECT" value="class" />
    <option name="VM_PARAMETERS" value="-ea -Dspring.jpa.hibernate.ddl-auto=create" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>